/* CSS (c) FreeForumZone SNC */

body
{ 
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Tahoma, Arial, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman, Serif;
	font-size: 1em;
	margin: 15px;
	padding: 0px;
}

.ffz_head
{
	font-size: 11px;
	font-weight: bold;
	border:1px solid #AFAFAF;
	padding:10px;
	margin-bottom: 10px;
	position:relative;
}

.ffz_head1
{
	border: 1px dotted lightgray;
    font-size: 10px;
    font-weight: bold;
    margin-right: 10px;
    padding: 8px;
}

.ffz_head1 img
{
	vertical-align:middle;
}

.ffz_navx
{
	font-size: 10px;
	font-weight: bold;
	border:1px dotted lightgray;
	padding:8px 8px 8px 8px;
	text-align:center;
	width:350px;
	float:right;
}

.ffz_navf
{
	position:absolute;
	right:10px;
	top:5px;
}

.ffz_title
{
	font-size: 12pt;
	font-weight: bold;
}

.ffz_nav
{
	font-size: 11px;
	font-weight: bold;
	border:1px solid #AFAFAF;
	padding:10px;
}

.ffz_ad
{
	border:1px solid #AFAFAF;
	padding:2px;
	margin-bottom: 10px;
}

.ffz_pages
{
	font-size: 11px;
	font-weight: bold;
	border:1px solid #AFAFAF;
	padding:10px;
	margin-top: 10px;
}

.ffz_body
{
	padding: 10px;
	margin-top:10px;
	border:1px solid #AFAFAF;
}

.ffz_light
{
	color: gray;
	font-size: 10px;
	text-align:center;
	padding:10px;
}

.ffz_copy
{
	margin-top: 10px;
	font-size: 10px;
	text-align:center;
}

.disc_div, .cart_div
{
	line-height:130%;
}

.disc_div ul, .cart_div ul
{
	list-style-type: none;
}

.disc_div li, .cart_div li
{
	font-size: 1em;
}

.cart_div strong
{
	font-size: 1.1em;
	font-weight: bold;
}

.smalltext
{
	color: gray;
	font-size: 10px;
}

.mess_div
{
	border:1px solid #E6E3E4;
	padding:1px;
	margin-bottom: 15px;
}

.mess_top
{
	background-color: #E6E3E4;
	padding: 6px;
}

.mess_err
{
	background-color: #E68080;
	border:1px solid #E61010;
	padding:3px;
}

.mess_title
{
	font-weight: bold;
	font-size: 0.8em;
	width:auto;
	float:left;
}

.mess_date
{
	width:auto;
	font-size: 0.8em;
	color:gray;
	text-align:right;
}

.mess_body
{
	padding:6px;
	font-size:0.8em;
}

.err_title
{
	color:#000000;
	margin: 1px auto 10px auto;
	font-weight:bold;
	font-size:10px;
	padding: 2px;
	background-color:#F2C9C3;
	border-left: 4px solid #B24841;
	border-top: 1px solid #B24841;
	border-right: 1px solid #B24841;
	border-bottom: 1px solid #B24841;
}
.err_div
{
	font-family: Courier, Courier New, Verdana, Arial;
	color: #A05546;
	background-color: #FFE8E4;
	border: 1px solid #A94541;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	width:auto;
	margin: 0px auto 0px auto;
	line-height:150%;
}




blockquote.cquote {margin:0px;}
blockquote.cspoilerblock {margin:0px;}
.cquotehr {display:none; visibility:hidden;}
.cquote, .cspoilerblock {margin:left:5px; margin-bottom:5px; margin-right:5px; margin-top:5px; padding:0px;}
.cquotetitle
{
	color:#000000;
	margin:0px;
	padding:6px;
	font-weight:bold;
	background-color:#E4EAF2;
	background-repeat:no-repeat;
	border-left:4px solid #8099B8;
	border-right:1px solid #8099B8;
	border-top:1px solid #8099B8;
}
.cquotebody
{
	color:#465584;
	margin:0px;
	padding:4px;
	background-color:#FAFCFE;
	border-left:4px solid #8099B8;
	border-right:1px solid #8099B8;
	border-top:1px solid #8099B8;
	border-bottom:1px solid #8099B8;
}

.cspoilertitle
{
	color:#000000;
	margin:0px;
	padding:6px;
	font-weight:bold;
	background-color:#F2EAE4;
	background-repeat:no-repeat;
	border-left:4px solid #B89980;
	border-right:1px solid #B89980;
	border-top:1px solid #B89980;
	border-bottom:1px dotted #B89980;
}

.cquotespoiler
{
	color:#465584;
	margin:0px;
	padding:4px;
	background-color:#FEFCFA;
	border-left:4px solid #B89980;
	border-right:1px solid #B89980;
	border-bottom:1px solid #B89980;
}

.ctagtestotitle, .ctaghtmltitle
{
	color:#000000;
	margin:0px;
	padding:6px;
	font-weight:bold;
	background-color:#E4F2EA;
	background-repeat:no-repeat;
	border-left:1px solid #80B899;
	border-right:1px solid #80B899;
	border-top:1px solid #80B899;
}
.ctagtestobody, .ctaghtmlbody
{
	color: #465584;
	margin:0px;
	padding:4px;
	font-family:Courier, Courier New, Verdana, Arial;
	background-color:#FAFEFC;
	border-left:1px solid #80B899;
	border-right:1px solid #80B899;
	border-top:1px solid #80B899;
	border-bottom:1px solid #80B899;
}


